\documentclass[14pt]{beamer}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage[english]{babel}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{graphicx}
\graphicspath{{../}}
\usepackage{subfig}
\usetheme{default}
\begin{document}
	\author{martino}
	\title{Result Analysis}
	%\subtitle{}
	%\logo{}
	%\institute{}
	%\date{}
	%\subject{}
	%\setbeamercovered{transparent}
	%\setbeamertemplate{navigation symbols}{}
	\begin{frame}[plain]
		\maketitle
	\end{frame}

	\begin{frame}
		\frametitle{Installed capacity}
		
		\begin{figure}
			\centering
			\subfloat{\includegraphics[width=0.5\linewidth]{CO2/capacity.pdf}}	
			\subfloat{\includegraphics[width=0.5\linewidth]{NPC/capacity.pdf}}	\\
			\subfloat{\includegraphics[width=0.5\linewidth]{water/capacity.pdf}}	
%		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/water.pdf}}	
		\end{figure}
	\end{frame}

	
	\begin{frame}
		\frametitle{Water Use}
		
		\begin{figure}
		\centering
		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/water.pdf}}	
		\subfloat{\includegraphics[width=0.5\linewidth]{NPC/water.pdf}}	\\
		\subfloat{\includegraphics[width=0.5\linewidth]{water/water.pdf}}	
%		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/water.pdf}}	
		\end{figure}
	\end{frame}

	\begin{frame}
	\frametitle{Investment costs}
	
	\begin{figure}
		\centering
		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/investment.pdf}}	
		\subfloat{\includegraphics[width=0.5\linewidth]{NPC/investment.pdf}}	\\
		\subfloat{\includegraphics[width=0.5\linewidth]{water/investment.pdf}}	
%		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/water.pdf}}	
	\end{figure}
\end{frame}

	\begin{frame}
	\frametitle{Operation Costs}
	
	\begin{figure}
		\centering
		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/operation.pdf}}	
		\subfloat{\includegraphics[width=0.5\linewidth]{NPC/operation.pdf}}	\\
		\subfloat{\includegraphics[width=0.5\linewidth]{water/operation.pdf}}	
%		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/water.pdf}}	
	\end{figure}
\end{frame}

	\begin{frame}
	\frametitle{CO$_2$ emissions}
	
	\begin{figure}
		\centering
		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/emissions.pdf}}	
		\subfloat{\includegraphics[width=0.5\linewidth]{NPC/emissions.pdf}}	\\
		\subfloat{\includegraphics[width=0.5\linewidth]{water/emissions.pdf}}	
%		\subfloat{\includegraphics[width=0.5\linewidth]{CO2/water.pdf}}	
	\end{figure}
\end{frame}
\end{document}